## python-agate-excel 0.2.1

=== debian/changelog ===
python-agate-excel (0.2.1-3) unstable; urgency=medium

  * Bump standards version to 4.0.0, no changes required
  * Build the docs using the upstream Makefile
  * Mark doc package multiarch foreign
  * Release to unstable

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 25 Jul 2017 20:36:08 +0100

python-agate-excel (0.2.1-2) experimental; urgency=medium

  * Fixup Maintainers, Vcs-Browser and Vcs-Git fields

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 23 Mar 2017 10:30:34 +0000

python-agate-excel (0.2.1-1) experimental; urgency=low

  * Initial release. (Closes: #850449)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 22 Mar 2017 11:05:20 +0000
