## python-agate-excel 0.2.3

=== debian/changelog ===
python-agate-excel (0.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Andrius Merkys ]
  * New upstream version 0.2.3
  * Refreshing patches.
  * Bumping debhelper compat level (no changes).
  * Bumping Standards-Version to 4.4.1 (no changes).
  * Removing 'sign-tags' directive from debian/gbp.conf.

 -- Andrius Merkys <merkys@debian.org>  Wed, 27 Nov 2019 04:47:26 -0500
