=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python-agate-doc <!nodoc>,
@@ -16,11 +16,10 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-xlrd <!nocheck> <!nodoc>,
                sphinx-common
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-agate-excel.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-agate-excel.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-agate-excel
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-agate-excel.git
 Homepage: http://agate-excel.rtfd.org/
-X-Python3-Version: >= 3.3
 
 Package: python3-agateexcel
 Architecture: all
