=== debian/control ===
Source: python-agate-excel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python-agate-doc <!nodoc>,
               python3-agate <!nocheck> <!nodoc>,
               python3-all,
               python3-doc <!nodoc>,
               python3-openpyxl (>= 3.0.7) <!nocheck> <!nodoc>,
               python3-olefile,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-xlrd <!nocheck> <!nodoc>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate-excel
Vcs-Git: https://salsa.debian.org/python-team/packages/python-agate-excel.git
Homepage: https://agate-excel.readthedocs.io/

Package: python3-agateexcel
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-agateexcel-doc
Description: support for Excel files in agate
 Agate-excel adds read support for Excel files (xls and xlsx) to agate. It uses
 a monkey patching pattern to add read methods for xls and xlsx files to all
 agate. Table instances after import of the corresponding agateexcel module.
 .
 This package provides the modules for Python 3.

Package: python-agateexcel-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for agate-excel
 Agate-excel adds read support for Excel files (xls and xlsx) to agate. It uses
 a monkey patching pattern to add read methods for xls and xlsx files to all
 agate. Table instances after import of the corresponding agateexcel module.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>
