=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 	$(MAKE) -C docs clean
 endif
 
-override_dh_auto_build: export http_proxy=127.0.0.1:9
-override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
+	export http_proxy=127.0.0.1:9
+	export https_proxy=127.0.0.1:9
 	dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
