## python-agate-excel 0.4.1

=== debian/changelog ===
python-agate-excel (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.1
  * build the documentations with 'furo'
  * use new dh-sequence-python3
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Jan 2024 13:28:50 +0100
