=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python-agate-doc <!nodoc>,
                python3-agate <!nocheck> <!nodoc>,
                python3-all,
@@ -15,6 +15,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-xlrd <!nocheck> <!nodoc>,
+               furo <!nodoc>,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate-excel
