=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Test-Command: set -e
  ; cp -r examples tests "$AUTOPKGTEST_TMP"
- ; for py in $(py3versions -r 2>/dev/null)
+ ; for py in $(py3versions -s)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
  ; $py -m pytest -v
