=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/agate-excel-$1\.tar\.gz/ \
https://github.com/wireservice/agate-excel/tags .*/v?(\d\S+)\.tar\.gz
